/*
 Theme Name:   Kiddino Child
 Theme URI:    https://wordpress.vecurosoft.com/kiddino/
 Description:  This is a child theme for Kiddino WordPress Theme
 Author:       Vecurosoft
 Author URI: http://vecurosoft.com/
 Template:     kiddino
 Version: 1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  kiddino-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
/* Force Font Awesome to use font-display: swap */
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/fa-solid-900.woff2') format('woff2');
}
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/fa-regular-400.woff2') format('woff2');
}
@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/fa-light-300.woff2') format('woff2');
}


.active-gallerypage a{
		color: var(--white-color) !important;
		background-color: var(--vs-secondary-color) !important;
}
.main-menu > ul > li {
	margin: 0px 14px;
}
.elementor-element-5a5668c .elementor-heading-title.elementor-size-default,
.elementor-element-32d1b50 .elementor-heading-title.elementor-size-default {
	margin-bottom: 20px;
}
.mobile-logo{
	background: #182651 !important;
}
/* Style the table */
table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 2px 6px rgba(0,0,0,0.08);
}

/* Table Head */
table thead th {
    background-color: #4b006e; /* purple */
    color: #fff;
    text-align: center;
    padding: 20px 20px !important;
    border: none;
}

/* Table Body */
table tbody td {
    text-align: center;
    padding: 12px;
    border-top: 1px solid #eee;
}

/* Rounded corners (first & last headers) */
table thead th:first-child {
    border-top-left-radius: 12px;
}
table thead th:last-child {
    border-top-right-radius: 12px;
}
table tbody tr:last-child td:first-child {
    border-bottom-left-radius: 12px;
}
table tbody tr:last-child td:last-child {
    border-bottom-right-radius: 12px;
}
/* Desktop/tablet default */
.dt-container {
  width: 100%;
}

.dt-container table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 12px;
  overflow: hidden;
}

/* Active top-level menu item */
.main-menu .current-menu-item > a,
.main-menu .current_page_item > a,
.main-menu .current-menu-ancestor > a,
.main-menu .current-menu-parent > a {
  color: #CCCA57;
}

/* Active submenu item */
.main-menu .sub-menu .current-menu-item > a,
.main-menu .sub-menu .current_page_item > a {
  /* color: #182651 !important; */
}
.breadcumb-wrapper {
  background-position: center center;
  padding: 30px 0;
}
.breadcumb-menu-wrap {
  margin: 50px 0 0 0;
}
.elementor-element-33fdbbd {
    position: fixed !important;
    top: 0px;   /* adjust as needed */
    right: 0px; /* adjust as needed */
    z-index: 999999 !important; /* keeps it above everything */
    width: 250px; /* optional: fix width */
    max-height: 60vh; /* optional: keep it from overflowing screen */
    overflow-y: auto; /* optional: scroll if content is too long */
}
.elementor-widget-sidebar{
      z-index: 999 !important;
}
.widget {
    padding: var(--widget-padding-y, 20px) var(--widget-padding-x, 20px);
    margin-bottom: 0px;
}
.widget_block{
  width: 370px !important;
}
/* 19.09.25 */
.child-application-process .img-box3 {
    margin: 0px;
}
.elementor-widget-kiddinofootermenu .footer-widget {
    margin-bottom: 0px;
}
.breadcumb-wrapper{
    padding: 30px 0 ;
    background: transparent;
}
.breadcumb-wrapper .breadcumb-title {
    display: none;
}
.breadcumb-wrapper .breadcumb-menu-wrap {
    margin: 0px;
}
section.space-top.space-extra-bottom {
   padding: 0; 
}
.header-icon {
    margin-bottom: 0 !important;
}
.header-icon a.elementor-icon {
    border: 1px solid #fff;
}
.header-icon-sec .elementor-icon-box-wrapper:hover a {
    border-color: #182651;
    text-decoration: underline;
}
.announcement_popup button.sideMenuToggler:before {
    content: "Announcements";
    font-family: "Fredoka", sans-serif;
	position: fixed;
	right: 25px;
    bottom: 0;
/*     transform: rotate(-90deg) translateY(-50%);
    -webkit-transform: rotate(-90deg) translateY(-50%);
    transform-origin: right center; */
    background: #182651;
    padding: 5px 10px;
    color: #fff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    z-index: 9999;
}
.application_process_accordion .accordion-style1 .accordion-button, .application_process_accordion .accordion-style1 .accordion-item:last-of-type .accordion-button{
    border-radius: 30px;
}
.service-style1:hover .service-icon {
    background-color: #ccca57;
}


.announcement_popup button.sideMenuToggler i {
    display: none;
}
.sidebar_mission_content a {
    width: 100%;
}
.copyright_sec .elementor-widget-text-editor {
    width: 100% !important;
    float: left;
}
.latest_news_announcement h5, .latest_news_announcement .recent-post h4 a {
    color: #000;
    font-weight: 500;
}

.page--item {
    margin-bottom: 0;
}
.kindergarten_history .col-md-6 {
    margin-bottom: 0;
}
.team-about {
    margin: 0;
}
.ed_message_image .img-box7, .infrastructure_img .img-box2{
	margin-bottom: 0;
}
.mts_staff ul.list-unstyled {
    margin-bottom: 0;
}
.mts_staff ul.list-unstyled li:last-child {
    margin-bottom: 0px;
}
.gallery_buttons a.vs-btn {
    white-space: nowrap;
    padding: 15px 15px;
    font-size: 15px;
    font-weight: 500;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: pointer !important;
}
.mfp-zoom-out-cur {
    cursor: auto !important;
}
.contact_info_section .info-style2 {
    margin-bottom: 0px;
}
.contact_us_form .form-style3, .contact_us_form .form-style3 .row .form-group:last-child,
.feedback_form .form-style3, .feedback_form .form-style3 .row .form-group:last-child {
    margin-bottom: 0px;
}
/* #preloader {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: #fff; 
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}
#preloader .preloader-logo img {
    max-width: 180px;
    height: auto;
} */

.activity_text h2.sec-title {
    font-kerning: none;
}
.about_us_img .img-box2, .chairman_img .img-box7{ 
  margin-bottom: 0px;
}
.copyright-text{
    font-weight: 500;
}
.copyright-text a {
    text-decoration: none;
}

/* 23.09.25 */
.widget_title:before, .footer-widget.widget_nav_menu a:before{
   background-color: #CCCA57;
}
.footer-info i{
  background-color: #182651;
  color:#fff;
}
/* .title-divider2, .title-divider1{
  background-color: var(--vs-secondary-color);
} */
.list-style1 li:before{
  content: url("assets/images/download.svg") !important;
}
.gallery-style1 .gallery-btn{
  color: #fff;
}
.mission_img .special-fact{
    bottom: 0;
}
.main-menu ul.sub-menu li a:before{
  box-shadow: inset 0px 2px 4px 0px #ffd60087;
}
.page-id-6487 span.e-n-accordion-item-title-icon {
    background-color: #CCCA57;
    padding: 12px 14px;
    border-radius: 50%;
}
.latest_news_announcement span {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    color: #ccca57;
    font-family: "Fredoka", sans-serif;
    outline: 0;
}
.latest_news_announcement span i {
    margin-right: 5px;
}

.home_img .img-box4 {
    width: 70%;
    text-align: center;
    margin: 0 auto;
}
.session_times .table-style1 {
    padding: 120px 80px;
}
.session_times .col-xxl-8 {
    width: 80%;
}
.home_application_section .img-1 {
    width: 50%;
    margin: 0 auto;
}
.headmistress_name{
    margin: 0 !important;
}
.headmistress_name h3 {
    font-weight: normal;
}
.contact_column_sec .elementor-icon-box-description a {
    color: #182651;
}
.contact_column_sec .elementor-icon-box-description a:hover {
    color: #ccca57;
}

/* single post */
.single-post .vs-comment-form {
    display: none;
}
.blog-details .blog-single {
    margin-bottom: 30px;
}
.blog-details .blog-single .blog-meta span:last-child{
   display: none;
}
.home-slider, .home-slider img.swiper-slide-image{
  width: 100%;
}
.team-about .about-title {
    width: fit-content !important;
    margin-left: auto !important;
}
.desktop-teacher-section .row {
    justify-content: start !important;
}
.headmistress_name p {
    color: #000;
    margin: 0;
    font-weight: normal;
}
.breadcumb-wrapper .container {
      max-width: 1320px;
  }
.menu-style1 > ul > li > a, .main-menu ul.sub-menu li a{
  font-weight: 500;
}
.contact_column_sec .elementor-widget-wrap .elementor-widget-icon-box {
    height: 100%;
}
.age-limit-checklist .row {
    justify-content: start !important;
    float: left;
}
.tc-update-page h4.vc_tta-panel-title {
    margin-top: 15px;
    margin: 15px 0 0;
}
.tc-update-page .elementor-widget-text-editor h4 {
    margin-top: 10px;
}
.tc-update-page h4 {
    font-weight: 500;
}
.breadcumb-menu span, .breadcumb-menu li, .breadcumb-menu a {
    font-weight: 500;
}
.team-about .inner-title {
    font-weight: 500;
}
.useful_link .widget.widget_nav_menu {
    padding: 0;
}
.how-to-find .title-area {
    margin: 0;
}
.how-to-find .title-area h2.sec-title {
    margin: 0;
}
button.vs-btn.wpcf7-submit {
    font-weight: 500;
}
.vs-mobile-menu ul li a{
    font-weight: 500;
}
.headmistress_name p strong {
    font-weight: 500;
}
.syllabus-tabs a.vs-btn.style3, .syllabus-tables .vc_tta-panel-title a {
    font-weight: 500;
}
.syllabus-tables h4 {
    margin-bottom: 0;
}
.syllabus-tables h4.vc_tta-panel-title {
    margin: 10px 0;
}
.single .container {
    max-width: 1320px;
}
.footer-get-in-touch .elementor-view-stacked {
    margin-bottom: 15px;
}
.footer-get-in-touch .elementor-view-stacked:last-child {
    margin-bottom: 0;
}



/* Responsive - Mobile only */
@media screen and (min-width:1281px) and (max-width: 5000px) {
  .home-slider {
    /* height: 483px; */
  }
}

@media screen and (min-width:1281px) and (max-width: 1440px) {
  .home-slider {
    /* height: 483px; */
  }
}

@media screen and (min-width:991px) and (max-width: 1280px) {
  .home-slider {
    /* height: 350px; */
  }
}


/* For large desktop displays (commonly 27-inch and above) */
/* @media screen and (min-width: 2560px) {
  .home-slider {
    height: 483px;
  }
} */


@media screen and (max-width: 1267px){
  ul#menu-main-menu {
      display: flex;
  }
  .main-menu > ul > li {
    margin: 0px 15px;
  }
  
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1320px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .elementor-widget-kiddinomobilemenu {
        display: block !important;
        margin-bottom: 10px !important;
    }
    .header-nav-menu {
        display: none;
    }
    .vs-mobile-menu li.current-menu-item a{
        color: #CCCA57;
    }
    .elementor-widget-kiddinomobilemenu .elementor-widget-container {
        margin: 0 !important;
    }

}

@media screen and (min-width: 1025px) and (max-width: 1199px) {
    .home-enroll-section .elementor-widget-kiddinoserviceslider {
        width: 40%;
        margin: 0 auto;
    }
    .vs-circle{
        height: 270px;
    }
    .vs-circle {
        height: 200px;
        width: 200px;
        left: 70px !important;
    }

}

@media (max-width: 1199px) {
  .breadcumb-wrapper {
    background-position: center center;
    padding-top: 25px;
  }
  .breadcumb-menu-wrap {
    margin: 25px 0 0 0;
  }
  .footer-widget .footer-menu a {
	white-space: normal;
	width: 100% !important;
  }
  .kindergarten_history .col-md-6 {
    margin-bottom: 30px;
  }
  .kindergarten_history .col-md-6:last-child {
    margin-bottom: 0px;
  }
	.contact_column_sec p.info-text, .contact_column_sec .elementor-icon-box-description{
		width: 100%;
		display: inline-block;
		word-break: break-word;
		line-height: normal;
	}
  .main-menu ul li {
      margin: 0 auto;
  }


}

@media (min-width: 1074px) and (max-width:1169px) {
  .pay-online-btn a.vs-btn.style7 {
      padding: 20px 32px;
  }
}

@media (min-width: 1025px) and (max-width:1074px) {
  .pay-online-btn a.vs-btn.style7 {
      padding: 20px 26px;
  }
}

@media (max-width: 1024px) {
    .mobile-menu-toggle{
      /* margin-bottom:0 !important; */
    }
    .header-icon-sec .header-icon:first-child .elementor-icon-box-wrapper {
        margin-right: 15px;
    }
    .infrastructure_underline {
        margin: 0 auto !important;
    }
    .home-slider img.swiper-slide-image {
        height: 365px;
        object-fit: cover;
    }
    /* .header-nav-menu .main-menu ul {
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-between;
    } */
    .header-nav-menu ul li a {
        padding: 15px 0;
    }
    /* 08.10.25 */
    .useful_link .footer-widget {
        padding: 0;
    }
    .useful_link .footer-widget ul.menu li:nth-last-child(-n+2) a {
        margin: 0;
    }
    .title-area{
      margin: 0;
    }
    .welcome-content .title-area {
        margin: 0 !important;
    }
    .home_img .elementor-widget-container {
        margin: 0 !important;
    }
    p.footer-info {
        margin-bottom: 0px;
    }
    .mission_img .special-fact{
      position: relative;
      margin: 0 auto;
    }
    .application_process_accordion .accordion-style1 .accordion-item:last-child {
        margin-bottom: 0;
    }
    .home-session-time .table-icon {
        margin-top: 0;
    }
    .team-about .about-title{
      line-height: 0px !important;
    }
    .team-about .title-divider2{
      margin: 0;
    }
    .team-about .elementor-widget-heading {
        margin: 0 !important;
    }
    .teacher-section .row {
        justify-content: start !important;
    }
    .staff_img {
        padding: 0 !important;
    }
    .headmistress_name h3 {
          margin-bottom: 10px;
    }
    .infrastructure_img .img-box2 {
        width: 65%;
        margin: 0 auto 15px;
    }
    .houseuniform-p p{
      margin: 0;
    }
    .age-limit-checklist .row ul.list-unstyled {
        margin: 0;
    }
    .age-limit-checklist .row ul.list-unstyled li:last-child {
        margin: 0;
    }
    .admission-divider {
        margin: 0 !important;
    }
    .main-menu ul .sub-menu {
        display: block;
    }
    .main-menu ul {
        display: flex;
        flex-direction: row;
    }
    .main-menu ul.sub-menu {
        left: unset;
        right: 0;
    }
    .home_application_section .vs-circle {
        margin: 0 auto;
        left: 75px;
    }

}

/* For small devices (≥576px and <768px) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .container,
    .container-sm {
        max-width: 100%;
    }
    .breadcumb-wrapper .container {
        max-width: 1320px;
    }
}

/* For medium devices (≥768px and <992px) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .container,
    .container-md,
    .container-sm {
        max-width: 99%;
    }
}

/* For large devices (≥992px and <1200px or larger) */
@media (min-width: 992px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm {
        max-width: 100%;
    }
    .vs-mobile-menu li.current-menu-item a{
        color: #CCCA57;
    }
}


@media screen and (max-width:991px){
	.announcement_popup  .d-none {
		display: block !important;
	}
	.sidemenu-wrapper.show .sidemenu-content{
		width:100%;
	}
}

@media screen and (max-width:985px){
   /* .mobile-toggle .elementor-widget-kiddinomegamenu{
      display: none;
   }
   .mobile-toggle .elementor-widget-kiddinomobilemenu{
    display: block;
   }
   .mobile-toggle .mobile-menu-toggle {
      display: block !important;
  } */

}

@media screen and (max-width:821px){
    .vs-circle{
        width: 300px;
        height: 260px;
    }
}

@media (max-width: 768px) {
  .dt-container {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .dt-container table {
    min-width: 600px; /* only forces scroll on small screens */
  }
	
  .home_img .img-box4 {
		width: 100%;
  }

  .session_times .col-xxl-8 {
      width: 100%;
  }
  .session_times .table-style1 {
    padding: 50px 40px;
  }
  /* home slider */
  .home-slider img.swiper-slide-image {
      height: 285px;
      object-fit: cover;
      width: 100%;
  }
 

}

@media screen and (max-width:767px){
	.staff_details .justify-content-center {
		width: 100%;
		text-align: left;
		justify-content: left !important;
	}
	.mts_staff ul.list-unstyled {
		margin-bottom: 30px;
	}
	.contact_info_section .info-style2 {
		margin-bottom: 30px;
	}

  /*  */
  /* div#layerslider_9_14uyw388j0xdr {
      height: 180px !important;
  }
  .ls-wrapper.ls-bg-outer {
    height: 100% !important;
  }

  img.ls-bg {
      transform: none !important;
  } */

  .home-enroll-section .col-xl-3 .service-img img{
    width: 80%;
  }
  .service-content {
    width: 80%;
    margin: 0 auto;
  }
  .monthly-bulletin-sec p{
      word-break: break-word;
  }
  .breadcumb-wrapper{
    padding-top: 15px;
  }
  .outfit-tabs .e-n-tabs-heading {
      width: 100%;
      display: flex;
  }
  .outfit-tabs button {
      width: 50% !important;
      height: auto !important;
      margin: 0 0 25px 0 !important;
  }
  .contact_column_sec .elementor-widget-wrap .elementor-widget-icon-box {
        height: auto;
    }
    .vs-circle {
        height: 325px;
        width: 400px;
    }
    .vs-mobile-menu li.current-menu-item a{
        color: #CCCA57;
    }
    .page-id-7334 .vs-circle {
        height: 215px;
        width: 280px;
    }
    .home_application_section .vs-circle {
        height: 140px;
        width: 140px;
        left: 60px;
    }
    .elementor-widget-kiddinomobilemenu {
        margin-bottom: 10px !important;
    }
 

}

@media screen and (max-width:645px){
 .home-enroll-section .col-xl-3 .service-img img{
    width: 75%;
    border-radius: 40px 40px 0 0;
  }
  .service-content {
    width: 75%;
    margin: 0 auto;
  }
  .home-enroll-section .col-xl-3 .service-icon{
    margin-bottom: 15px;
    line-height: 82px !important;
  }
  .home-enroll-section .col-xl-3 .service-text {
      margin-bottom: 0;
  }
  .home-enroll-section .col-xl-3:hover .service-img img{
     transform: scale(1);
  }
  .home-enroll-section .col-xl-3 .service-icon img {
      width: 50% !important;
      
  }
    /* home slider */
  .home-slider img.swiper-slide-image {
      height: 235px;
      object-fit: cover;
      width: 100%;
  }
  .vs-circle {
    height: 232px;
    width: 330px;
    top: -7% !important;
  }
  .page-id-7334 .vs-circle {
    height: 160px;
    width: 265px;
  }
  .home_application_section .vs-circle {
    height: 110px;
    width: 110px;
    left: 40px;
   }

}

@media only screen and (max-width:525px){
    .vs-circle, .page-id-7334 .vs-circle {
        height: 100%;
        width: 100%;
    }
}

@media only screen and (max-width:460px){
  .header-icon-sec .header-icon:first-child .elementor-icon-box-wrapper {
      margin-right: 0;
  }
  
}

